actions: []
api_documentation: http://docs.ros.org/lunar/api/octomap_msgs/html
authors: Armin Hornung <armin@hornung.io>
brief: ''
bugtracker: https://github.com/OctoMap/octomap_msgs/issues
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- std_msgs
depends_on:
- grid_map_demos
- moveit_core
- moveit_msgs
- octomap_pa
- octomap_ros
- rtabmap_ros
description: This package provides messages and serializations / conversion for the
  <a href="http://octomap.github.com">OctoMap library</a>.
devel_jobs:
- http://build.ros.org/view/Ldev/job/Ldev__octomap_msgs__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Ldoc/job/Ldoc__octomap_msgs__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Armin Hornung <armin@hornung.io>
msgs:
- Octomap
- OctomapWithPose
package_type: package
release_jobs:
- http://build.ros.org/view/Lsrc_uX/job/Lsrc_uX__octomap_msgs__ubuntu_xenial__source
- http://build.ros.org/view/Lsrc_dS/job/Lsrc_dS__octomap_msgs__debian_stretch__source
- http://build.ros.org/view/Lbin_uX64/job/Lbin_uX64__octomap_msgs__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Lbin_ds_dS64/job/Lbin_ds_dS64__octomap_msgs__debian_stretch_amd64__binary
- http://build.ros.org/view/Lbin_dsv8_dSv8/job/Lbin_dsv8_dSv8__octomap_msgs__debian_stretch_arm64__binary
- http://build.ros.org/view/Lbin_uxhf_uXhf/job/Lbin_uxhf_uXhf__octomap_msgs__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Lbin_uxv8_uXv8/job/Lbin_uxv8_uXv8__octomap_msgs__ubuntu_xenial_arm64__binary
repo_name: octomap_msgs
repo_url: ''
srvs:
- BoundingBoxQuery
- GetOctomap
timestamp: 1559799593.2031589
url: http://ros.org/wiki/octomap_msgs
vcs: git
vcs_uri: https://github.com/OctoMap/octomap_msgs.git
vcs_version: lunar-devel
